@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap");

body, html {
    padding: 20px;
    margin: 0;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 15px;
    color: #333;
    background-color: #fff;
}

html {
  overflow-y: scroll;
}

h1 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 10px;
    border-top: 1px solid #fea616;
    border-bottom: 1px solid #fea616;
}

h2 {
  margin-top: 30px;
  font-size: 15px;
  text-align: center;
}

.caminho {
  margin-bottom: 30px;
  overflow: hidden;
}

.caminho a {
  color: #333;
  text-decoration: none;
}

.caminho .passo{
  text-align: center;
  width: 25%;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px;
  color: #ccc;
}

.caminho .ativo, .caminho .completo {
  font-weight: bold;
  color: #333;
}

.caminho .ativo {
  border-bottom: 1px solid #009587;
}


ul.mensagens {
  list-style-type: none;
  margin: 0;
  padding: 20px;
  text-align: center;
}

ul.mensagens li {
  padding: 10px;
  margin-bottom: 2px;
  background-color: #beec7a;
}

ul.mensagens li.erro {
  background-color: #ff867e;
}

.coluna1, .coluna2 {
  width: 50%;
  float: left;
  box-sizing: border-box;
}

.coluna1 {
  padding-right: 15px;
}

.coluna2 {
  padding-left: 15px;
}

form {
    padding: 0 10px 0 10px;
}

label {
    display: block;
    padding: 10px 0 10px 0;
    text-align: right;
}

.required:before {
  content: "* ";
  color: red;
}

fieldset {
  margin-bottom: 20px;
}

#niveis_de_ensino label, #atividades label, #exposicao label {
  display: inline;
  padding: 0;
  text-align: left;
}

table#niveis_de_ensino {
  width: 100%;
  margin-bottom: 20px;
}

table#niveis_de_ensino td{
  vertical-align: top;
}

#atividades .check {
  width: 50%;
  float: left;
}

#atividades .numero {
  width: 50%;
  float: left;
}

#atividades .numero input {
  width: 50px;
}

#atividades .atividade {
  margin-bottom: 20px;
  overflow: hidden;
}

input[type="submit"], input[type="text"], input[type="email"], input[type="date"], input[type="number"], textarea {
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    border: 0 none;
    margin-bottom: 10px;
    outline: 0 none;
    transition: all 0.5s;
}

input[type="text"], input[type="email"], input[type="date"], input[type="number"], textarea {
    font-size: 15px;
    border-bottom: 1px solid #333;
    font-family: 'Courier New', Courier, monospace;
}

input[type="submit"] {
    cursor: pointer;
    color: #333;
    text-transform: uppercase;
    background-color: #fec76c;
    font-weight: bold;
    margin-top: 20px;
}

input[type="submit"]:hover {
  background-color: #fea616;
}

.pote {
  position: absolute;
  left: -999999px;
}

/* Formatação da Select List */

 /* The container must be positioned relative: */
 .custom-select {
    position: relative;
    font-family: 'Courier New', Courier, monospace;
  }
  
  .custom-select select {
    display: none; /*hide original SELECT element: */
  }
  
  .select-selected {
    background-color: #fec76c;
  }
  
  /* Style the arrow inside the select element: */
  .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #333 transparent transparent transparent;
  }
  
  /* Point the arrow upwards when the select box is open (active): */
  .select-selected.select-arrow-active:after {
    border-color: transparent transparent #333 transparent;
    top: 7px;
  }
  
  /* style the items (options), including the selected item: */
  .select-items div,.select-selected {
    color: #333;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
  }
  
  /* Style items (options): */
  .select-items {
    position: absolute;
    background-color: #fec76c;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
  }
  
  /* Hide the items when the select box is closed: */
  .select-hide {
    display: none;
  }
  
  .select-items div:hover, .same-as-selected {
    background-color: #fea616;
  }

  footer .notas {
    text-align: center;
  }

  p.nota {
    font-style: italic;
    text-align: center;
    font-size: 14px;
    color:#79ba1a; 
    padding-bottom: 20px;
  }
  
  .resumo table {
    width: 100%;
  }

  .resumo td {
    padding: 10px;
    vertical-align: top;
  }

  td.legenda {
    width: 30%;
    text-align: right;
  }

  td.info {
    font-family: 'Courier New', Courier, monospace;
  }

  ul li {
    padding-bottom: 10px;
  }

  a:link, a:visited {
    text-decoration: none;
    color: #0282ab;
  }

  .atividade h2 {
    text-align: left;
    text-transform: uppercase;
    border-top: 1px solid #fea616;
    padding-top: 10px;
  }

  .atividade .nota {
    text-align: left;
    color: #333;
    margin: 0;
    padding-bottom: 5px;
  }

  ul.niveisDeEnsino {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .niveisDeEnsino li {
    font-size: 12px;
    display: inline;
    padding: 5px;
    margin-right: 10px;
    border-radius: 3px;
    color: #fff;
  }

  li.pre {
    background-color: #eb0d00;
  }

  li.ciclo1 {background-color: #79ba1a}
  li.ciclo2 {background-color: #fea616}
  li.ciclo3 {background-color: #0282ab}
  li.secundario {background-color: #6550a3}
